Top Level :: Validate

Package Information: Validate_PL

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for PL BSD Style
» Current Release » Bug Summary
0.5.2 (alpha) was released on 2009-03-23 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_PL

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_PL

No open bugs
Report a new bug to Validate_PL
» Description
Package containes locale validation for PL such as:
* NIP
* Bank Numbers
* PESEL
* REGON
» Maintainers » More Information

Dependencies for Validate_PL